[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

yum installation



Dear All ...

i want yum installation in my system (redhat linux el 5) . linux kernel
2.6.18-8.el5

[root ariaa Desktop]# rpm -qa  yum*
yum-metadata-parser-1.0-8.fc6
yum-rhn-plugin-0.4.3-1.el5
yum-3.0.1-5.el5
yum-updatesd-3.0.1-5.el5

Then .. yum update firefox

[root ariaa Desktop]# yum update firefox
Loading "installonlyn" plugin
Loading "rhnplugin" plugin
This system is not registered with RHN.
RHN support will be disabled.
Setting up Update Process
Setting up repositories
No Repositories Available to Set Up
Reading repository metadata in from local files
Could not find update match for firefox
No Packages marked for Update/Obsoletion


What i do please ..



-- 
A.Nishar


[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]